/* =======================================================
   🚆 BLS – OPENINGSBLOK (alleen styling!)
   ======================================================= */

.openingsblok.bls {
  border: 2px solid #004f9f;
  background: #000;
  color: #fff;
}

/* Info balk */
.openingsblok.bls .openingsinfo {
  background: #004f9f;
  color: #fff;
  border-top: 4px solid #8cc63f; /* lime */
}

/* Hover */
.openingsblok.bls:hover {
  box-shadow: 0 0 12px rgba(140, 198, 63, 0.4);
}